body {
    height: 100vh;
    padding: 0;
    font-family: Times New Roman;
    font-weight: 700; /* Bold ağırlık */
}



body {
    max-height: 1920px;
    padding: 0;
}

body {
    overflow-y: hidden;
    /* Hide vertical scrollbar */
    overflow-x: hidden;
    /* Hide horizontal scrollbar */
}


body::-webkit-scrollbar {
  width: 8px; /* Scrollbar genişliği */
}

/* Scrollbar arka planı */
body::-webkit-scrollbar-track {
  background-color: hsla(39, 89%, 68%, 0.7); /* Arka plan rengi */
}

/* Scrollbar kaydırıcı (Thumb) */
body::-webkit-scrollbar-thumb {
  background-color: hsla(39, 89%, 68%, 0.7); /* Kaydırıcı rengi */
  border-radius: 10px; /* Yuvarlak köşeler */
  
}

/* Hover efekti */
body::-webkit-scrollbar-thumb:hover {
  background-color: #C88827; /* Hover rengi */
}


.bg {
    background-color: hsla(39, 89%, 68%);
    background-size: 100%;
    width: 100%;
    height: 100%;
}




.logo {
    width: 300px;
}

.sayfa0 {
    width: 100%;
    height: 100px;
    background: #C88827;
    color: white;
    margin: 0px 0px 10px;
    padding: 10px 25px;
    border-radius: 50px;
    border: 0.5px solid black;
    display: flex;
    align-items: center;
    justify-content: center;
}

.sayfa0 .bg-white {
    background-color: white !important;
     
}

.sayfa0 .sayfa1 {
    display: flex;
    align-items: center;
    justify-content: center;
}

.sayfa0 .sayfa1 .islemred {
    background-color: #f00;
    border: white solid 0.5px;
    border-radius: 35px;
    padding: 10px;
	width: 60%;
}

.sayfa0 .sayfa1 .islemblack {
    background-color: black;
    border: white solid 0.5px;
    border-radius: 35px;
    padding: 10px;
	width: 60%;
}

.sayfa0 .sayfa1 .islemblackk {
    background-color: black;
    border: red solid 5px;
    border-radius: 35px;
    padding: 10px;
	width: 60%;
}

.sayfa0 .sayfa1 .islemwhite {
    background-color: white;
    color: black !important;
    border: white solid 0.5px;
    border-radius: 35px;
    padding: 10px;
	width: 60%;
}

.sayfa0 .sayfa1 .islemgray {
    background-color: gray;
    border: white solid 0.5px;
    border-radius: 15px;
    padding: 10px;
}

h2 {
    font-size: 20px;
}

.cg-rrt {
    padding: 2px 20px;
    background: rgba(255, 0, 0, 0.5);
    border-radius: 10px;
    font-size: 15px;
}

.gc-trr {
    padding: 2px 20px;
    background: rgba(8, 158, 8, 0.5);
    border-radius: 10px;
    font-size: 15px;
}

.color-f00 {
    color: rgba(255, 0, 0, 0.7);
    font-size: 25px;
    font-weight: 600;
}

.color-0f0 {
    color: rgba(8, 158, 8, 0.7);
    font-size: 25px;
    font-weight: 600;
}

.color-0 {
    color: white;
    font-size: 40px;
    font-weight: 700;
}

.color-1 {
    color: black;
    font-size: 40px;
    font-weight: 700;
}


.green {
    color: green;
    transition: color 0.5s ease;
}

.red {
    color: red;
    transition: color 0.5s ease;
}

.arrow {
    font-size: 14px;
    margin-left: 8px;
}

.arrow.up i {
    color: green; 
}

.arrow.down  i {
    color: red; 
}

.main-text {
    color: black;
    font-size: 120px;
    font-weight: bolder;
    font-family: "Century Gothic", sans-serif;
}

h1 .sub-text {
    color: black;
    font-size: 50px;
    margin-top: 10px;
    font-family: Times New Roman !important;
    font-weight: bold;
}

.separator h1 {
    color: black !important;
}

.row .sayfa3 {
    margin-top:90px;
}

 .baslikbolum {
     padding-top: 70px;
}


@media screen and (max-width: 500px) {
    body {
        overflow-y: scroll;
        overflow-x: auto;
    }
    .logo {
        width: 100% !important;
    }
    .sayfa0 {
        height: 45px;
        text-align: center;
        display: flex;
        justify-content: space-around;
        align-items: center;
        padding: 1px 15px;
    }
    
    #baslikbolum {padding-top: 10px !important;}  
 
    .sayfa0 .sayfa1 .islemred {
    font-size: 15px;
    width:100px !important;
    }
     
    .main-text {
        font-size: 30px;
    }

    h1 .sub-text {
        font-size: 14px;
        margin-top: 5px;
        padding-bottom: 15px;
    }

    .separator h1 {
        font-size: 30px;
    }

    .row .sayfa3 {
    margin-top:10px;
     }

    .sayfa0 .baslikbolum {
     padding-top: 20px !important;
    }

    #ayar {
        font-size: 13px !important;
        font-weight: normal !important; 
    }
    #gram {
        font-size: 8px !important; 
    }

    #ayarb {
        font-size: 8px !important;
    }
    #bilezik {
        font-size: 13px !important;
    }

    .sayfa0 .sayfa1 .islemred {
    font-size: 10px !important;
    display:flex;
    justify-content:center;
    align-items:center;
    height:40px;
	 width:250px;
    }

    .sayfa0 .sayfa1 .islemblack {
     font-size: 10px !important;
     display:flex;
     justify-content:center;
     align-items:center;
     height:40px;
	  width:150px;
    }
	
	 .sayfa0 .sayfa1 .islemblackk {
     font-size: 10px !important;
     display:flex;
     justify-content:center;
     align-items:center;
     height:40px;
	  width:150px;
    }

    .sayfa0 .sayfa1 .islemwhite {
     font-size: 10px !important;
     display:flex;
     justify-content:center;
     align-items:center;
     height:40px;
	  width:350px !important;
    }  

    .sayfa0 .sayfa1 {
       width: 90px;
    }
    h2 {
        font-size: 30px;
    }
    .color-0 {
        font-size: 30px;
    }
    .color-1 {
        font-size: 30px;
    }
    .cg-rrt {
        padding: 2px 10px !important;
        font-size: 10px;
    }
    .gc-trr {
        padding: 2px 10px !important;
        font-size: 10px;
    }
    .row>* {
        flex-shrink: 1 !important;
    }
}

@media (min-width: 500px) and (max-width: 850px) {
    body {
        overflow-y: scroll;
        overflow-x: auto;
    }
    .logo {
        width: 400px !important;
    }
    .sayfa0 {
        height: auto !important;
        text-align: center;
        display: flex;
        flex-wrap: nowrap;
        justify-content: space-around;
    }
    .sayfa0 .sayfa1 .islemred {
    font-size: 20px;
    }

    .sayfa0 .sayfa1 .islemblack {
     font-size: 20px;
    }
	
	   .sayfa0 .sayfa1 .islemblackk {
     font-size: 20px;
    }

    .sayfa0 .sayfa1 .islemwhite {
     font-size: 20px;
    } 
    h2 {
        font-size: 40px;
    }
    .color-0 {
        font-size: 40px;
    }
    .color-1 {
        font-size: 40px;
    }
    .cg-rrt {
        padding: 2px 5px;
        background: #f00;
        border-radius: 10px;
        font-size: 10px;
    }
    .gc-trr {
        padding: 2px 5px;
        background: #0f0;
        border-radius: 10px;
        font-size: 10px;
    }
    .color-f00 {
        color: #f00;
        font-size: 18px !important;
        font-weight: 600;
    }
    .color-0f0 {
        color: rgb(8, 158, 8);
        font-size: 18px !important;
        font-weight: 600;
    }
}

@media (min-width: 850px) and (max-width: 1920px) {
    body {
        overflow-y: scroll;
        overflow-x: hidden;
    }
    .logo {
        width: 800px;
		
    }
    h1 {
     color: black !important;
     font-size:120px;
     font-weight:bolder;
     font-family: Century Gothic;
    }
    .sayfa0 {
        height: 110px;
        padding: 0px 25px;
    }
    h2 {
        font-size: 50px;
    }
    h1 {
        font-size: 90px;
    }
    h5 {
        font-size: 50px;
    }
    .color-0 {
        font-size: 70px;
    }
    .color-1 {
        font-size: 70px;
    }
    .sayfa0 .sayfa1 .islemred {
    font-size: 50px;
    display:flex;
    justify-content:center;
    align-items:center;
    height:105px;
	 width:350px;
    }

    .sayfa0 .sayfa1 .islemblack {
     font-size: 50px;
     display:flex;
     justify-content:center;
     align-items:center;
     height:105px;
	  width:350px;
    }
	
	    .sayfa0 .sayfa1 .islemblackk {
     font-size: 50px;
     display:flex;
     justify-content:center;
     align-items:center;
     height:105px;
	  width:350px;
    }

    .sayfa0 .sayfa1 .islemwhite {
     font-size: 40px;
     display:flex;
     justify-content:center;
     align-items:center;
     height:105px;
	  width:350px;
    } 
    .cg-rrt {
        padding: 2px 5px;
        background: #f00;
        border-radius: 30px;
        font-size: 10px;
    }
    .gc-trr {
        padding: 2px 5px;
        background: #0f0;
        border-radius: 10px;
        font-size: 10px;
    }
    .color-f00 {
        color: #f00;
        font-size: 18px;
        font-weight: 600;
    }
    .color-0f0 {
        color: rgb(8, 158, 8);
        font-size: 18px;
        font-weight: 600;
    }
}

@media (min-width: 1400px) and (max-width: 1920px){
    body {
        overflow-y: scroll;
        overflow-x: hidden;
    }
    .logo {
        width: 600px;
    }
    .baslik {
     color: black !important;
     font-size:120px;
     font-weight:bolder;
     font-family: Century Gothic;
    }
    .sayfa0 {
        height: 90px;
     }
    h2 {
        font-size: 60px;
    }
    h1 {
        font-size: 100px;
    }
    h5 {
        font-size: 60px;
    }
    .color-0 {
        font-size: 80px;
    }
    .color-1 {
        font-size: 80px;
    }
    .sayfa0 .sayfa1 .islemred {
    font-size: 30px;
    display:flex;
    justify-content:center;
    align-items:center;
    height:70px;
    }

    .sayfa0 .sayfa1 .islemblack {
     font-size: 30px;
     display:flex;
     justify-content:center;
     align-items:center;
     height:70px;
    }
		
     .sayfa0 .sayfa1 .islemblackk {
     font-size: 30px;
     display:flex;
     justify-content:center;
     align-items:center;
     height:70px;
    }

    .sayfa0 .sayfa1 .islemwhite {
     font-size: 30px;
     display:flex;
     justify-content:center;
     align-items:center;
     height:70px;
    } 
    .cg-rrt {
        padding: 2px 5px;
        background: #f00;
        border-radius: 10px;
        font-size: 18px;
    }
    .gc-trr {
        padding: 2px 5px;
        background: #0f0;
        border-radius: 10px;
        font-size: 18px;
    }
    .color-f00 {
        color: #f00;
        font-size: 28px;
        font-weight: 600;
    }
    .color-0f0 {
        color: rgb(8, 158, 8);
        font-size: 28px;
        font-weight: 600;
    }
}

@media (orientation: landscape) {
    .settings {
        display: none !important;
    }
     .settings2 {
        display: block !important;
    }
      .sayfa0 {
        height: 90px !important;
      
    }
      .sayfa0 .sayfa1 .islemred {
    height:90px !important;
    }

    .sayfa0 .sayfa1 .islemblack {

     height:90px !important;
	  
    }

    .sayfa0 .sayfa1 .islemwhite {
  
     height:90px !important;
	 
    }

     .logo {
        width: 800px;
    }

.main-text {

    font-size: 70px;

}

h1 .sub-text {
    font-size: 35px;

}
.bg {
background-image: url(../uploads/2b1066d9-1fde-4b95-8eb0-b4a8609ab9df.jpeg) !important;
background-size: cover;
background-repeat: no-repeat;
}

    
}
